_nec - webfejlesztés, front-end programozás, javascript, css, xhtml, ajax, air

Eclipse és a Vista 64-bit

Ha netán szerettek Ecplise keretek között fejleszteni (Aptana, FlexBuilder meg talán a Zend Studio is) és valamely körülmény 64bites Vista rendszerre szorít, akkor sok, idegesítően érthetetlen problémától menthet meg ha rögtön az Eclipse 3.4.1, azaz Ganymede kódnevű verziójával kezdtek neki, de persze csak 32 bites Java-val (illetve az “Europa” nevű Eclipse csak azzal ment, ezt még meg se mertem nézni abbéli örömömből, hogy működik végre)

cimkék:

Hozzászólások, trackbackek [trackback url]

  1. Gixx 18:03 | 2009.01.20

    :D Nekem se ment, igaz 32 bites Vistával. Bénán van összerakva, ilyen az, amikor a Java guruk imitálják a Windows API-t.

    Node látva, mit kínlódik az Eclipse, az jutott eszembe, hogy minek görcsölök én ezzel, fogtam egy Virtuális gépet, felraktam rá egy XP-t, beállítottam a teljes webfejlesztéshez szükséges azenált és jónapot. Többé nem kell kínlódni, van egy 4 GB-os file azt elviselem, de legalább nem lesz tele szeméttel a host gép, nem indulnak el a processzek (ne nyissunk xampp-os vitát plz) és egy esetleges Vista reinstall után is szépen minden megmarad, nem kell megint beállítgatni :)

    Javaslom tedd te is ezt.

  2. _nec 16:02 | 2009.01.22

    mint irtam nincs semmi baja mar :)

Szólj hozzá







kategóriák


del.icio.us

  • No bookmarks avaliable.

epp olvasom

  • A Clash of Kings

    A Clash of Kings by George R.R. Martin

flickr

  • Tuomas Holopainen - the Imagineer
  • The Flock
  • Christmas Crow
  • Geek joy
  • Fast Food - extreme edition
  • Teide north side
  • Teide National Park
  • Genesis
  • Rado Cerix
  • werk - _nec
  • werk - Strati

back to index